/* ikiwiki local style sheet */

/* Add local styling here, instead of modifying style.css. */

body {
  background: green;
  color: white;
}

.pageheader {
   text-align: center;
   background: teal;
   color: aqua;
   border-style: solid;
   border-color: silver;
}

.sidebar {
   background: teal;
   color: aqua;
}

.title {
   font-family: Times, "Times New Roman", serif;
   color: yellow;
}

a:link {
/*   background: #fff; */
  color: #8ff;
}

a:visited {
/*   background: #fff; */
   color: #4cc;
}

a:active {
  background: #ffc;
  color: #900;
  text-decoration: none;
}
